<?php

namespace Fittest\Wordpress\Storage;

use Fittest\Storage\Storage;

class Option extends Storage
{
    public function get($key, $default = NULL)
    {
        $value = get_option($key);
        if (is_null($value))
        {
            return $default;        
        }
        return $value;
           
    }
    
    public function set($key, $value)
    {
        update_option($key, $value);
    }
}